@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Aptos';
    src: url('../font/Aptos.eot');
    src: url('../font/Aptos.eot?#iefix') format('embedded-opentype'),
        url('../font/Aptos.woff2') format('woff2'),
        url('../font/Aptos.woff') format('woff'),
        url('../font/Aptos.ttf') format('truetype'),
        url('../font/Aptos.svg#Aptos') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans';
    src: url('../font/NotoSans.eot');
    src: url('../font/Notosans.eot?#iefix') format('embedded-opentype'),
        url('../font/NotoSans.woff2') format('woff2'),
        url('../font/NotoSans.woff') format('woff'),
        url('../font/NotoSans.ttf') format('truetype'),
        url('../font/NotoSans.svg#NotoSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tangerine';
    src: url('../font/tangerine.eot');
    src: url('../font/tangerine.eot?#iefix') format('embedded-opentype'),
        url('../font/tangerine.woff2') format('woff2'),
        url('../font/tangerine.woff') format('woff'),
        url('../font/tangerine.ttf') format('truetype'),
        url('../font/tangerine.svg#tangerine') format('svg');
    font-weight: normal;
    font-style: normal;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: none;
}
.header-1 {
    background-color: yellow;
    display: block; /* header 1 is visible by default */
}
.header-2 {
    background-color: red;
}
.header-3 {
    background-color: green;
}
.body {
    padding-top: 50px;
    height: 2000px;   
}
/*
body {
	background-color: #ffffff;
}

#header {
  background-color: #f1f1f1; /* Grey background */
  padding: 50px 10px; /* Some padding */
  color: black;
  text-align: center; /* Centered text */
  font-size: 90px; /* Big font size */
  font-weight: bold;
  position: fixed; /* Fixed position - sit on top of the page */
  top: 0;
  width: 100%; /* Full width */
  transition: 0.4s; /* Add a transition effect (when scrolling - and font size is decreased) */
}

.blank {
	background-color: #000000;
	float: left;
	clear: none;
	width: 11%;
}
.blended_grid {
	display: block;
	width: 86%;
	overflow: auto;
	margin: 10px auto 0 auto;
}
.description {
	font-family: arial;
	font-size: 12pt;
	color: #ffffff;
}
.mast {
	background-color: #000000;
	float: left;
	clear: none;
	width: 97%;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mast_logo_area {
	background-color: #000000;
	float: left;
	clear: none;
	width: 20%;
	margin: auto;
}
.mast_font_area {
	background-color: #000000;
	float: left;
	clear: none;
	width: 75%;
	display: flex;
	align-content: center;
	
}
.quote {
	margin-left: 10%;
	margin-right: 20%;
	font-family: Aptos;
	font-size: 4.0rem;
	color: #000000;
	font-weight: bold;
	text-align: justify;
}
.toc {
	background-color: #faf0e6;
	float: left;
	clear: none;
	border: none;
	padding: 10px;
}
.single {
	background-color: #000000;
	float: left;
	clear: none;
	width: 70%;
	border: 3px solid #eec900;
	border-radius: 20px;
	padding: 10px;
}

.stage {
	background-color: #faf0e6;
	float: left;
	clear: none;
	width: 86%;
	border: 1px solid #eeccaa;
	border-radius: 20px;
	padding: 10px;
	text-align: justify;
      margin-bottom: 30px;
}
.nav {
	background-color: #faf0e6;
	float: left;
	clear: none;
	width: 86%;
	border: 1px solid #eeccaa;
	border-radius: 20px;
	padding: 10px;
	text-align: center;
	margin-bottom: 30px;
}
.nav2 {
	background-color: #faf0e6;
	float: left;
	clear: none;
	width: 97%;
	border: 1px solid #eeccaa;
	border-radius: 20px;
	padding: 20px;
	margin-bottom: 30px;
}
.row {
	display:flex;
}

.mast_font {
	font-family: NotoSans;
	color: #eec900;
	font-size: 48pt;
	font-weight: bold;
}
.title {
	font-family: arial;
	font-size: 14pt;
	color: #ffffff;
	text-transform: uppercase;
}	
.center {
	text-align-last: center;
	width: 100%;
}
.left {
	text-align-last: left;
	width: 100%;
}
.right {
	text-align-last: right;
	width: 100%;
}

.chapter {
	font-family: Aptos;
	font-size: 3.5rem;
	color: #b6d0e2;
	font-weight: bold;
	font-variant: small-caps;
}
.direction {
	font-family: Aptos;
	font-size: 1.5rem;
	color: #e00000;
}
.hr1 {
      border: 1px solid;
      border-color: #d3af37;
	width: 100%; 
}
.hr2 {
      border: 1px solid;
      border-color: #ff0000;
	width: 75%; 
}
.hs1 {
	font-family: Aptos;
	font-size: 3.0rem;
	color: #07004d;
}
.hs2 {
	font-family: Aptos;
	font-size: 2.5rem;
	color: #07004d;
}
.hs3 {
	font-family: Aptos;
	font-size: 2.0rem;
	color: #07004d;
}
.hs4 {
	font-family: Aptos;
	font-size: 3.0rem;
	color: #07004d;
}
.hs5 {
	font-family: Aptos;
	font-size: 1.8rem;
	color: #07004d;
}
.imgcenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
a.music {
	font-family: Aptos;
	font-size: 2.0em;
	color: #1520a6;
	text-decoration: underline;
}
.musicplacement {
	text-align: right;
}
.narration {
      margin-left: 60px;
      margin-right: 60px;
}
.new1 {
	border: 1px solid;
	border-color: #ff0000;
	width: 30%;
}
.n_title1 {
	font-family: Tangerine;
	font-size: 6.0rem;
	color: #d3af37;
	font-weight: 500;
      text-align: center;
}
.n_title2 {
	font-family: Tangerine;
	font-size: 5.0rem;
	color: #e00000;
      font-weight: 500;
      width: 60%;
}

.response {
	font-family: Aptos;
	font-size: 4.0em;
	color: #0000ff;
	font-weight: bold;
}
.responsemajor {
	font-family: Aptos;
	font-size: 4.5rem;
	color: #0000ff;
	font-weight: bold;
      text-align: center;
}
.scripref {
	font-family: Aptos;
	font-size: 1.5rem;
	font-weight: bold;
	color: #e00000;
      float: right;
      text-align: right;
      width: 30%;
      
}
.scripsum1 {
	font-family: Aptos;
	font-size: 1.75rem;
	font-weight: bold;
	font-style: italic;
	color: #e00000;
}
.scripsum2 {
	font-family: Aptos;
	font-size: 1.5rem;
	font-style: italic;
	color:#e00000;
}
.scripture {
      color: #00008b;
      margin-top: -10px;
      margin-left: 15%;
      margin-right: 15%;
	font-family: Aptos;
	font-size: 3.5rem;
	font-weight: bold;
      font-style: italic;
	text-align: justify;
}
.section {
	font-family: Aptos;
	font-size: 2.5rem;
	color: #b6d0e2;
	font-weight: bold;
	text-decoration-line: underline;
}
.signcross {
	font-family: Aptos;
	font-size: 4.0rem;
	color: #ff0000;
	font-weight: bold;
}
.textnar {
	font-family: Aptos;
	font-size: 4.0rem;
	color: #000000;
	font-weight: bold;
	text-align: justify;
}
.thankyou {
	font-family: GoldenCockerel;
	font-size: 3.0rem;
	color: #e5c453;
}
.title1 {
	font-family: Aptos;
	font-size: 3.0rem;
	font-weight: bold;
	color: #52d273;
}
.title2 {
	font-family: Aptos;
	font-size: 2.5rem;
	font-weight: bold;
	color: #46bddf;
}
.title3 {
	font-family: Aptos;
	font-size: 2.0rem;
	font-weight: bold;
	color: #46bddf;
}
.txt1 {
	font-family: Aptos;
	font-size: 4.0rem;
	font-weight: bold;
	color: #ffffff;
}	
.txti1 {
	font-family: Aptos;
	font-size: 4.0rem;
	font-weight: bold;
	color: #000000;
	margin-left: 50px;
}
.txti2 {
	font-family: Aptos;
	font-size: 4.0rem;
	font-weight: bold;
	color: #000000;
	margin-left: 100px;
}
.txti3 {
	font-family: Aptos;
	font-size: 4.0rem;
	font-weight: bold;
	color: #000000;
	margin-left: 150px;
}
.txtred {
	font-family: Aptos;
	font-size: 4.0rem;
	color: #ff0000;
}
*/